=== debian/control ===
Source: python-ordered-set
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               flit,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ordered-set
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ordered-set.git
Homepage: https://github.com/rspeer/ordered-set
Rules-Requires-Root: no

Package: python3-ordered-set
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ordered set implementation for Python 3
 Pure Python implementation of an ordered set: a mutable set which keeps the
 order of insertion of its elements.
 .
 This package provides the modules for Python 3.
